import { RefObject } from 'react';
export declare function useHasFocus(ref: RefObject<HTMLElement>): {
    hasFocus: boolean;
    setHasFocus: import("react").Dispatch<import("react").SetStateAction<boolean>>;
};
